[Desktop Entry]
Name=Tidy (HTML)
Exec=tidy -i
TryExec=tidy
Comment=Screem Helper
Icon=
Type=Application
Terminal=0
X-SCREEM-imode=1
X-SCREEM-omode=1
X-SCREEM-exec=0
X-SCREEM-exectype=*
X-SCREEM-uipath=/Tools/Tidy
